ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6d737b81-26e9-11ee-a382-005056a5c4e8"
    Код: "000003811"
    UIDСценария: "321a3f3d-26e7-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Изменение вида операции в документе Перемещение запасов Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Изменение вида операции в документе Перемещение запасов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

